// SET UP DIRECTORY STRUCTURE AND GLOBAL MACROS

clear all
set more off
set matsize 800

global inputs "Inputs"
global path_temp "temp"
global output "Output"
global code "Code"

cd "..."

set scheme tme_clean

do "$code/Prepare Data - Lambdas.do"
do "$code/Prepare Data - HHIs Compustat.do"
do "$code/Publicly Traded Lambdas Graph.do"
do "$code/Model Calibration.do"
